# Example of .env file
TAG=13
OPENPROJECT_HTTPS=false
OPENPROJECT_HSTS=false
OPENPROJECT_HOST__NAME=127.0.0.1:8080
OPENPROJECT_RAILS__RELATIVE__URL__ROOT=
PORT=8080
IMAP_ENABLED=false
POSTGRES_DB=openproject
POSTGRES_PASSWORD=p4ssw0rd
RAILS_MIN_THREADS=4
RAILS_MAX_THREADS=16
PGDATA="/var/lib/postgresql/data"
OPDATA="/var/openproject/assets"